#aboutSection {
    line-height: 2rem;

    p {
        margin-bottom: 25px;
    }


    #about {
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
        justify-content: center;
        align-items: start;

        >* {
            flex-basis: 300px;
            flex-grow: 1;
        }

        img {
            max-width: 300px;
        }
    }

    #licenses {
        display: flex;
        gap: 25px;
        flex-wrap: wrap;

        >* {
            width: min(250px , 100%);
            flex-grow: 1;
            padding: 15px;
            display: grid;
            align-content: stretch;

            gap: 15px;
            justify-items: center;
            background-color: var(--color1Light);

            &:nth-child(even) {
                background-color: var(--color3Light);
            }
            >:last-child{
                align-self: end;
            }
            img{
                width: 100%;
            }
        }
    }
}